Subject: Re: Missed Call - Friday
From: Dheeraj Tripathi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, Deeksha <[email-masked]>
Date: Tue, 4 May 2021 20:48:30 -0700 (MST)

Hi Ashish, 

I am extremely sorry for the mistake that the call was ignored on Friday. 

I will make sure to work with more vigilance and more concentration so that I do not have any call ignored or missed chat. However, I received a call on Friday and spoke with the customer to the best of my knowledge. 

I would be grateful if you could share some more information of the ignored call e.g. Contact number, Time, and How long did it last or rang etc. So that I can remember easily and do not make such mistake from now on. 

I really appreciate a prompt response to this. 

Thank You. 
Dheeraj Tripathi 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]>, "dheeraj tripathi" <[email-masked]> 
Sent: Monday, 3 May, 2021 15:34:52 
Subject: Missed Call - Friday 

Hi Pritish, 

Here is the missed call report for Friday. 

@Dheeraj - There is one ignored call under your name. Can you please explain? 

Count of Attempt Type 	Column Labels 			
Row Labels 	Answered 	Canceled 	Ignored 	Grand Total 
Antonio Iunco 	6 			6 
Anupam Tiwari 	3 	1 		4 
Denisa Magda 	9 	1 		10 
Dheeraj Tripathi 			1 	1 
Dipanshu Sharma 	3 			3 
Grace Boussi 	3 			3 
Ismael Zakaria 	6 			6 
Karin Gligor Teodora 	1 	1 		2 
Levente Szab 	8 			8 
Md Modassir Hassan 	1 			1 
Pradeep Verma 	2 			2 
Pravesh Singh 	4 			4 
Rosette Modiri 	3 			3 
Sebastian Constantin Coldea 	7 			7 
Grand Total 	56 	3 	1 	60 

Regards, 
Ashish Dabral